<!-- Extending the base template including the header -->
{% extends "pages/dashboard/base.html" %}
<!-- Importing the breadcrumb template -->
{% import "components/breadcrumb.html" as breadcrumbTemplate %}
<!-- Importing the information card template -->
{% import "components/information-card.html" as informationCardTemplate %}
<!-- Importing the information card template -->
{% import "components/subscription-form.html" as subscriptionFormTemplate %}
<!-- Setting parameters for the page configuration -->
{% set createSubscription = false %}
<!-- Content for the Page - Start -->
{% block dashboardContent %}
    <div class="content__container">
        {{ breadcrumbTemplate.render(breadcrumb) }}
        <div class="content__main__content">{{ subscriptionFormTemplate.render(subscriptionForm) }}</div>
        <div class="content__main__information">
            {% for information in informationCard %}{{ informationCardTemplate.render(information) }}{% endfor %}
        </div>
    </div>
    <!-- Content for the Page - End -->
{% endblock dashboardContent %}
